Subject: Re: [marf] comments on DKIM Reporting draft

From: Hilda Fontana <[email-masked]>
Date: Thu, 3 Mar 2011 11:08:21 -0800

I think John makes a good point - preference would be to 1,2,and 4 make
sense in one document - I understand the politics of wanting 3 in a separate
document but when looking at the overall goal for a comprehensive
authentication report format it still makes sense to me to include it.

thanks
H

On Wed, Feb 2, 2011 at 7:04 PM, John Levine <[email-masked]> wrote:

> >>>>> 1. DKIM reporting extensions
> >>>>> 2. ADSP reporting extensions
> >>>>> 3. SPF reporting extensions
> >>>>> 4. ARF auth-failure extensions
> >>>>> 5. ARF "redaction"
>
> >> I think my preference given the input so far is to leave (1), (2)
> >and (4) in one document since there's already one such implementation
> >out there (granted it's mine; I admit to some bias there).  (3) could
> >go out on its own as an add-on to that one, and Scott has volunteered
> >to edit that
>
> If all the work is going to be done at the same time, I don't see any
> benefit to splitting out the SPF stuff.  It may be a political issue
> to refer to an experimental RFC, but unless the IESG insists, our
> readers will prefer to read one document.
>
> As far as (5) is concerned, I'm one of the authors of 5965 so I'd be
> happy to work on it with JD.  This seems somewhat independent of the
> rest since it's equally useful (or not) in existing ARF applications.
>
> R's,
> John
>
>
> _______________________________________________
> marf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/marf
>

-- 
Hilda L Fontana
 VP, Technology
eCert, Inc.
One Market Street, Suite 3600
San Francisco, CA 94105
p: 626.676.8852
f:  415.651.8932

**eCert - Trust the MessageTM
*www.ecertsystems.com* <http://www.ecertsystems.com/>
* *
----------------------------------------

CONFIDENTIALITY NOTICE

The information contained in this e-mail and any attachments is CONFIDENTIAL
and is intended only for the use of the addressee. Any unauthorized use,
disclosure, distribution, dissemination, or copying is strictly prohibited
and may be unlawful. If you are not the intended recipient, you are
prohibited from any further viewing of the e-mail or any attachments or from
making any use of the e-mail or attachments. If you believe you have
received this e-mail in error, please notify us immediately and permanently
delete the e-mail, any attachments, and all copies from any drives or
storage media and destroy any printouts of the e-mail or attachments and any
copies of such printouts. Thank you for your cooperation.

<http://www.ecertsystems.com/>